Bug 1266758 - [abrt] kf5-kwallet: xcb_setup_vendor_end(): kwalletd5 killed by SIGSEGV
[abrt] kf5-kwallet: xcb_setup_vendor_end(): kwalletd5 killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1160201
Product: Fedora
Classification: Fedora
Component: kf5-kwallet (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b0ece829d5e469d954a18a48918...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-27 09:16 EDT by Yonatan
Modified: 2015-11-01 20:39 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-28 00:04:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.56 KB, text/plain)
2015-09-27 09:16 EDT, Yonatan
no flags Details
File: cgroup (320 bytes, text/plain)
2015-09-27 09:16 EDT, Yonatan
no flags Details
File: core_backtrace (16.68 KB, text/plain)
2015-09-27 09:16 EDT, Yonatan
no flags Details
File: dso_list (15.06 KB, text/plain)
2015-09-27 09:16 EDT, Yonatan
no flags Details
File: environ (2.46 KB, text/plain)
2015-09-27 09:16 EDT, Yonatan
no flags Details
File: exploitable (110 bytes, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: maps (43.05 KB, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: mountinfo (3.13 KB, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: open_fds (551 bytes, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: proc_pid_status (833 bytes, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details
File: var_log_messages (301 bytes, text/plain)
2015-09-27 09:17 EDT, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-09-27 09:16:34 EDT
Version-Release number of selected component:
kf5-kwallet-5.14.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/kwalletd5
crash_function: xcb_setup_vendor_end
executable:     /usr/bin/kwalletd5
global_pid:     5911
kernel:         4.2.1-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xcb_setup_vendor_end at xproto.c:869
 #1 xcb_setup_pixmap_formats at xproto.c:878
 #2 find_format_by_depth at xcb_image.c:46
 #3 xcb_image_native at xcb_image.c:388
 #4 xcb_image_shm_put at xcb_image.c:484
 #5 QXcbShmImage::put at qxcbbackingstore.cpp:227
 #6 QXcbBackingStore::flush at qxcbbackingstore.cpp:402
 #7 QBackingStore::flush at painting/qbackingstore.cpp:105
 #8 QWidgetBackingStore::qt_flush at kernel/qwidgetbackingstore.cpp:118
 #9 QWidgetBackingStore::flush at kernel/qwidgetbackingstore.cpp:1241

Potential duplicate: bug 1160201
Comment 1 Yonatan 2015-09-27 09:16:46 EDT
Created attachment 1077688 [details]
File: backtrace
Comment 2 Yonatan 2015-09-27 09:16:49 EDT
Created attachment 1077689 [details]
File: cgroup
Comment 3 Yonatan 2015-09-27 09:16:52 EDT
Created attachment 1077690 [details]
File: core_backtrace
Comment 4 Yonatan 2015-09-27 09:16:57 EDT
Created attachment 1077691 [details]
File: dso_list
Comment 5 Yonatan 2015-09-27 09:16:59 EDT
Created attachment 1077692 [details]
File: environ
Comment 6 Yonatan 2015-09-27 09:17:02 EDT
Created attachment 1077693 [details]
File: exploitable
Comment 7 Yonatan 2015-09-27 09:17:05 EDT
Created attachment 1077694 [details]
File: limits
Comment 8 Yonatan 2015-09-27 09:17:11 EDT
Created attachment 1077695 [details]
File: maps
Comment 9 Yonatan 2015-09-27 09:17:13 EDT
Created attachment 1077696 [details]
File: mountinfo
Comment 10 Yonatan 2015-09-27 09:17:16 EDT
Created attachment 1077697 [details]
File: namespaces
Comment 11 Yonatan 2015-09-27 09:17:17 EDT
Created attachment 1077698 [details]
File: open_fds
Comment 12 Yonatan 2015-09-27 09:17:19 EDT
Created attachment 1077699 [details]
File: proc_pid_status
Comment 13 Yonatan 2015-09-27 09:17:23 EDT
Created attachment 1077700 [details]
File: var_log_messages
Comment 14 Kevin Kofler 2015-09-28 00:04:37 EDT

*** This bug has been marked as a duplicate of bug 1160201 ***

Note You need to log in before you can comment on or make changes to this bug.